article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: none;
}
a:hover,
a:active {
	outline: 0;
}
sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}

img {
	max-width: 100%;
	width: auto;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}
button,
input {
	line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #333;
	background-color: #fff;
}
a {
	color: #005e8d;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #002b41;
	text-decoration: underline;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
	width: 1200px;
}
.span12 {
	width: 1200px;
}
.span11 {
	width: 1100px;
}
.span10 {
	width: 1000px;
}
.span9 {
	width: 900px;
}
.span8 {
	width: 800px;
}
.span7 {
	width: 700px;
}
.span6 {
	width: 600px;
}
.span5 {
	width: 500px;
}
.span4 {
	width: 400px;
}
.span3 {
	width: 300px;
}
.span2 {
	width: 200px;
}
.span1 {
	width: 100px;
}
.offset12 {
	margin-left: 1200px;
}
.offset11 {
	margin-left: 1100px;
}
.offset10 {
	margin-left: 1000px;
}
.offset9 {
	margin-left: 900px;
}
.offset8 {
	margin-left: 800px;
}
.offset7 {
	margin-left: 700px;
}
.offset6 {
	margin-left: 600px;
}
.offset5 {
	margin-left: 500px;
}
.offset4 {
	margin-left: 400px;
}
.offset3 {
	margin-left: 300px;
}
.offset2 {
	margin-left: 200px;
}
.offset1 {
	margin-left: 100px;
}
.row-fluid {
	width: 100%;
	*zoom: 1;
}
.container {
	margin-right: auto;
	margin-left: auto;
	*zoom: 1;
	width: 1200px;
}
.container:before,
.container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}
.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
	*zoom: 1;
}
.container-fluid:before,
.container-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.container-fluid:after {
	clear: both;
}
p {
	margin: 0 0 9px;
}
.text-error {
	color: #b94a48;
}
a.text-error:hover,
a.text-error:focus {
	color: #953b39;
}
.text-info {
	color: #3a87ad;
}
a.text-info:hover,
a.text-info:focus {
	color: #2d6987;
}
.text-success {
	color: #468847;
}
a.text-success:hover,
a.text-success:focus {
	color: #356635;
}
.left {
	float: left;
}
.right {
	float: right;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.center {
	text-align: center;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 18px;
	color: inherit;
	text-rendering: optimizelegibility;
}
h1,
h2,
h3 {
	line-height: 36px;
}
h1 {
	font-size: 35.75px;
}
h2 {
	font-size: 29.25px;
}
h3 {
	font-size: 22.75px;
}
h4 {
	font-size: 16.25px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 11.05px;
}
ul,
ol {
	padding: 0;
	margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
	margin-bottom: 0;
}
li {
	line-height: 18px;
}
hr {
	margin: 10px 0;
	border: 0;
}
form {
	margin: 0 0 18px;
}
fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 18px;
	font-size: 19.5px;
	line-height: 36px;
	color: #333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
}
legend small {
	font-size: 13.5px;
	color: #999;
}
label,
input,
button,
select,
textarea {
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
}
input,
button,
select,
textarea {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label {
	display: block;
	margin-bottom: 5px;
}
select,
input[type="file"] {
	height: 28px;
	*margin-top: 4px;
	line-height: 28px;
}
select {
	width: 220px;
	border: 1px solid #ccc;
	background-color: #fff;
}
select[multiple],
select[size] {
	height: auto;
}
table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 5px;
}
.table {
	width: 100%;
	margin-bottom: 18px;
}
.table th,
.table td {
	padding: 8px;
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
.table th {
	font-weight: bold;
}
.btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.btn:active,
.btn.active {
	background-color: #cccccc \9;
}
.invalid {
	color: #9d261d;
	font-weight: bold;
}
input.invalid {
	border: 1px solid #9d261d;
}
@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 12px 0;
	word-wrap: break-word;
}
h1 {
	font-size: 26px;
	line-height: 28px;
}
h2 {
	font-size: 22px;
	line-height: 24px;
}
h3 {
	font-size: 18px;
	line-height: 20px;
}
h4 {
	font-size: 14px;
	line-height: 16px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}
p {
	word-wrap: break-word;
	line-height: normal;
}
.hiddentext {
	display: none;
}
.calendar-left {
	width: 235px;
	display: inline-block;
	overflow: hidden;
}
div#ajax-calendar-news {
	display: inline-block;
	padding: 5px 5px 5px 40px;
	margin-left: 40px;
	width: calc(100% - 275px);
	box-sizing: border-box;
	border-left: 1px solid #ddd;
	position: absolute;
	overflow-y: auto;
	top: 0;
	min-height: 244px;
	bottom: 0;
}
div table.calendar tr td.calendarDayName {
	background: #f3f3f3;
}
.k2CalendarBlock {
	position: relative;
}
.top-menu-inner {
	margin: 0;
	padding: 9px 0;
	z-index: 10;
	position: relative;
    display: table;
}
.top-menu-inner>ul.menu {
	list-style: none;
	padding: 0;
	margin: 0;
    display: table-row;
    float: none;
}
.top-menu-inner>ul.nav.menu>li:last-child {
	margin-right: 0;
}
.top-menu-inner.right>ul {
	/* float: right; */
}
.top-menu-inner>ul.menu>li:first-child {
	padding-left: 0;
	border-left: 0;
}
.top-menu-inner>ul.menu>li:last-child {
	padding-right: 0;
}
.top-menu-inner>ul.menu>li {
    vertical-align: middle;
    text-align: center;
    line-height: normal;
	padding: 5px 10px;
	border-left: 1px solid #ddd;
    display: table-cell;
}
.top-menu-inner ul.menu li.active>a {
	color: #197bea;
	border-bottom: 1px dotted #197bea;
}
.top-menu-inner ul.menu li>a:hover {
	text-decoration: none;
	color: #197bea;
	border-bottom: 0;
}
.top-menu-inner ul.menu li>a {
	color: #135cae;
	border-bottom: 1px dotted #135cae;
	text-decoration: none;
}
.top-menu {
	min-height: 40px;
}
.logo-container>a {
    margin-top: -50px;
	display: inline-block;
}
.logo-background {
	background-image: url(../images/fon-logo.png);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	background-position-y: -43px;
}
.logo-container {
	position: relative;
	z-index: 0;
}
.clr {
	clear: both;
}
.main-menu ul.nav.menu {
	list-style: none;
	margin: 0;
	padding: 0;
    display: table-row;
}
.main-menu ul.nav.menu>li {
    display: table-cell;
    padding: 5px 10px 5px 0;
    vertical-align: middle;
    text-align: center;
    line-height: normal;
}
.main-menu ul.nav.menu>li li {
    text-align: left;
}
.main-menu ul.nav.menu li {
	position: relative;
}
.main-menu ul.nav.menu li>a {
	padding: 10px 25px 10px 0;
	display: inline-block;
	text-decoration: none;
	color: #3268b8;
	position: relative;
}
.main-menu ul.nav.menu>li.parent>a:after {
	display: block;
	content: '';
	position: absolute;
	right: -20px;
	top: 1px;
	width: 9px;
	height: 6px;
	padding: 21px 6px;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: center;
}
.main-menu ul.nav.menu>li.parent>a.open:after {
	background-image: url("../images/open.png");
}
.main-menu ul.nav.menu li>a {
	padding: 15px 0;
	display: inline-block;
	text-decoration: none;
	color: #3268b8;
	position: relative;
	font-size: 18px;
	font-family: arial, sans-serif;
}
.main-menu ul.nav.menu>li li>a {
    padding: 10px 5px;
    width: 100%;
    box-sizing: border-box;
    font-size: 100%;
}
.main-menu ul.nav.menu>li ul {
	background-color: #fff;
	list-style: none;
	margin: -5px 0 0;
	padding: 0;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 10;
}
.main-menu ul.nav.menu li:hover>ul {
	display: block;
}
.main-menu ul.nav.menu>li ul>li {
	width: auto;
	min-width: 220px;
	border-bottom: 1px dotted #ccc;
}
.main-menu ul.nav.menu>li ul>li:last-child {
	border: 0;
}
.main-menu ul.nav.menu>li li>a {
	display: block;
}
.main-menu ul.nav.menu>li li>a:hover,.main-menu ul.nav.menu>li li.active>a {
    background-color: #eeeff0;
    color: #e61118;
}
.calendar-news {
	background-color: #f7f7f7;
	min-width: 1200px;
}
.calendar-news .moduletable {
	margin: 35px 0;
}
div table.calendar,div table.calendar tr td.calendarNavMonthPrev, div table.calendar tr td,div table.calendar tr td.calendarDateLinked a,div table.calendar tr td.calendarDateEmpty,div table.calendar tr td.calendarCurrentMonth, div table.calendar tr td.calendarNavMonthNext {
	background: transparent;
}
div table.calendar tr td.calendarDateLinked a {
	color: #999;
}
div table.calendar tr td.calendarDateLinked a:hover {
	padding: 8px;
}
.calendarDateEmpty,.calendarDate,.calendarDateLinked a,.calendarToday {
	border-radius: 50%;
	padding: 8px;
}
.calendar-news div.k2CalendarBlock table.calendar tr td {
	border: 0 !important;
}
div table.calendar tr td {
	padding: 8px;
}
div div.k2CalendarBlock {
	height: auto;
}
.itemView div.itemHeader .itemTitle {
    padding: 10px 0 10px 20px;
    border-left: 3px solid #135cae;
}
.itemBody .itemIntroText {
    font-weight: normal;
    font-style: italic;
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #ccc;
    line-height: normal;
    color: #666;
}
.itemView div.itemBody {
    color: #666;
    padding-bottom: 30px;
    border-bottom: 1px dotted #ccc;
}
.itemView div.itemFullText img, span.catItemImage img {
    border: 1px solid #ccc;
    padding: 3px;
	box-sizing: border-box;
}
a.k2ReadMore:hover {
	color: #005e8d;
}
span.itemDateCreated {
    display: inline-block;
    margin-right: 40px;
}
div div.itemContentFooter {
    text-align: left;
    color: #777;
    padding: 5px 0;
}
div span.itemHits {
    float: none;
}
.itemHitsCount {
    position: relative;
    padding-left: 25px;
}
.itemHitsCount:before {
    display: block;
    width: 17px;
    height: 15px;
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    background-image: url("../images/hits.png");
    background-size: contain;
    background-repeat: no-repeat;
}
div#k2Container {
	padding-bottom: 0;
}
.moduletablepartner p img {
	width: 20%;
}
.main.container {
	margin-top: 10px;
	margin-bottom: 30px;
}
.calendar-news .container {
	margin-bottom: 30px;
}
footer.footer {
	background-color: #222;
	color: #eee;
	min-width: 1200px;
	padding: 0 5px;
}
main#content {
    padding: 0 5px;
}
.footer-menu {
	padding: 25px 0;
	overflow: hidden;
}
.footer-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-menu ul.nav.menu>li {
	display: block;
	width: 20%;
	margin-bottom: 10px;
	float: left;
}
.footer-menu ul.nav.menu>li>a {
	text-transform: uppercase;
	text-decoration: none;
	color: #eee;
	display: block;
	padding: 15px 10px 15px 0;
	font-size: 15px;
}
.footer-menu ul.nav.menu ul>li>a {
	color: #999;
	padding: 3px 0 0;
	margin-bottom: 5px;
	display: inline-block;
	text-decoration: none;
	letter-spacing: 1px;
	/*border-bottom: 1px solid #999;*/
}
.footer-menu ul.nav.menu li>a:hover {
	color: #fff;
	border-color: #fff;
}
footer.footer hr {
	overflow: hidden;
	border-bottom: 1px solid #333;
}
.footer-bottom {
	padding: 35px 0;
}
.social ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.social ul.menu>li {
	float: left;
	margin-left: 40px;
}
.social ul.menu>li>a {
	text-indent: -9999px;
	display: inline-block;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.social ul.menu>li>a.vk:hover {
	background-position-y: -11px;
}
.social ul.menu>li>a.vk {
	background-image: url(../images/vk.png);
	width: 19px;
	height: 11px;
}
.social ul.menu>li>a.fb {
	background-image: url(../images/fb.png);
	width: 7px;
	height: 15px;
}
.social ul.menu>li>a.fb:hover {
	background-position-y: -15px;
}
.social ul.menu>li>a.tw {
	background-image: url(../images/tw.png);
	width: 18px;
	height: 12px;
}
.social ul.menu>li>a.tw:hover {
	background-position-y: -12px;
}
p.copyr {
	margin: 0;
	line-height: 20px;
	color: #ccc;
}
.calendar-news table.calendar tr .calendarDateLinked.active a {
	background: #135cae;
	color: #fff;
	padding: 8px;
}
.itemListCategory {
	text-align: center;
}
.itemListView .catItemView {
	margin-bottom: 10px;
	padding: 0;
	line-height: normal;
}
.vds {
	position: absolute;
	right: 5%;
	top: 15px;
}
.left-col {
    width: 265px;
    color: #333;
    float: left;
    clear: both;
    margin: 0 29px 0 0;
    padding: 0;
    font-size: 15px;
    line-height: normal;
    background: #fff;
}
#content.main-col {
    float: left;
    width: 895px;
    margin: 0 0 20px 0;
    min-height: 480px;
    box-sizing: border-box;
}
.left-col ul.menu ul {
    display: none;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}
.left-col ul.menu ul:last-child {
    border-bottom: 0;
}
.left-col ul.menu li.active+ul {
    display: block;
}
.left-col ul {
    list-style-position: inside;
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.left-col ul>li.parent {
    position: relative;
}
.left-col ul>li {
    padding-left: 20px;
}
.left-col ul ul>li {
    padding-left: 20px;
}
.left-col ul.nav.menu>li:hover>a {
    text-decoration: underline;
    color: #666;
}
.left-col ul.nav.menu>li>a {
    padding: 10px 0;
    display: inline-block;
    color: #999;
}
.left-col ul.nav.menu>li.parent>a {
    padding-left: 0;
}
.left-col ul.nav.menu ul>li>a {
    padding: 10px 0;
    display: inline-block;
    color: #4785e2;
}
.itemListView div.itemListCategory {
    background: transparent;
    padding: 2px 0;
    border: 0;
    margin-bottom: 10px;
    line-height: normal;
}
.width25 {
	width: 25%;
}
.width35 {
	width: 35%;
}
.width40 {
	width: 40%;
}
.width70 {
	width: 70%;
}
.width75 {
	width: 75%;
}
[class*="width"] {
	float: left;
}
div.catItemImageBlock {
	padding: 0;
	margin: 0;
}
div.catItemImageBlock span.catItemImage {
	margin: 0 15px 0 0;
}
.item-content div.catItemIntroText {
	padding: 4px 10px 12px;
}
.item-content .catItemTitle {
	margin-top: 0;
}
div.catItemExtraFields {
	border: 0;
	margin: 0;
	padding: 0;
}
.catItemExtraFields .ExtraFieldsBody {
	padding: 5px 15px;
	margin: 0px 0px 15px 15px;
	color: #586f74;
	background: #eeeff0;
	border-radius: 10px;
}
div.catItemExtraFields .ExtraFieldsBody h4 {
	padding: 0;
	margin: 5px 0;
	font-size: 90%;
	letter-spacing: 0.4px;
}
div.catItemExtraFields li.typeTextfield {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	line-height: normal;
	font-size: 85%;
	font-weight: normal;
}
div.catItemExtraFields .ExtraFieldsBody li.typeTextfield>span {
	width: auto;
}
div.catItemExtraFields .ExtraFieldsBody li.typeTextfield>span.catItemExtraFieldsLabel {
	padding-right: 5%;
}
div.catItemExtraFields .ExtraFieldsBody li.typeTextfield>span.catItemExtraFieldsValue {
	width: 45%;
}
.logo-container.center {
	min-width: 1200px;
	width: 100%;
    height: 235px;
}
.main-menu ul.nav.menu>li>a:hover {
	color: #4785e2;
}
.itemImageBlock span.itemImage {
	margin-right: 10px;
}
.item-content .itemIntroText {
	border: 0;
	margin: 0 0 15px 0;
	padding: 10px;
    font-size: 100%;
    line-height: normal;
}
.head-item .itemExtraFields {
	border: 0;
	margin: 0;
	padding: 0;
}
.head-item .itemExtraFields .ExtraFieldsBody {
	padding: 5px 15px;
	margin: 0px 0px 15px 15px;
	color: #586f74;
	background: #eeeff0;
	border-radius: 10px;
}
.head-item div.itemExtraFields ul li {
	overflow: hidden;
}
.head-item div.itemExtraFields ul li span {
	width: auto;
	font-size: 85%;
}
table td, table th {
	border: 1px solid #999;
	padding: 3px;
}
.catItemView.width100view .catItemReadMore {
	display: block;
	text-align: right;
}
.width100view .catItemImageBlock {
	float: left;
}
.catItemView.width100view h3.catItemTitle {
	margin-bottom: 15px;
}
.catItemView.width100view h3.catItemTitle a {
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
}
.catItemView.width100view h3.catItemTitle a:hover {
	color: #3268b8;
}
div.itemFullText p {
	line-height: normal;
}
.itemRatingFormLike a {
    display: inline-block;
    width: 17px;
    height: 15px;
    background-image: url(../images/hits.png);
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
div.itemRatingLog {
    display: inline-block;
	float: none;
	padding-left: 2px;
    color: #777;
    font-size: 100%;
    line-height: 14px;
}
div.itemRatingFormLike {
    position: relative;
    line-height: normal;
    float: none;
	display: inline-block;
}
div.itemRatingFormLike div.formLogLoading {
	background:url(../images/loading.gif) no-repeat;
    background-size: contain;
	padding:0 0 0 7px;
    min-width: 16px;
    height: 14px;
    position: absolute;
    top: 0px;;
    right: -30px;
}
.itemCommentLink>.itemCommentsLink:before {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	right: 100%;
	top: 0;
	background-image: url(../images/comment.png);
}
.itemCommentLink>.itemCommentsLink {
	position: relative;
	padding-left: 7px;
	line-height: normal;
	text-decoration: none;
	color: #777;
	font-size: 14px;
}
.itemCommentLink {
	display: inline-block;
	margin-right: 15px;
	line-height: normal;
}
.itemComments {
	display: none;
}
div div.itemComments ul.itemCommentsList li span.commentDate {
	border-left: 1px solid #ccc;
	border-right: 0;
	padding: 0 0 0 5px;
}
.itemCommentsForm form>label {
	font-size: 120%;
	padding: 3px 0;
}
div.itemCommentsForm p.itemCommentsFormNotes {
	margin-top: 5px;
}
div.catItemReadMore {
	float: right;
}
div.catItemReadMore a.k2ReadMore {
	text-decoration: none;
	border-bottom: 1px dotted #3268b8;
	color: #3268b8;
}
div#hpvdiv>div>div{display:inline-block;}
/* .calendar-news:before {
    display: block;
    height: 1px;
    width: 100%;
    content: '';
    border: 0;
    background: transparent;
    -webkit-box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.35);
    box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.35);
} */
.left-col ul>li.parent>span.ic {
    display: block;
    width: 20px;
    position: absolute;
    background-image: url("../images/close.png");
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    bottom: 0;
    right: 20px;
    cursor: pointer;
}
.left-col ul>li.parent>ul {
    display: none;
}
.left-col ul>li.parent.active {
    display: block;
}
.left-col ul>li.parent.open>span.ic {
    background-image: url("../images/open.png");
}
.left-col ul.nav.menu>li.active {
    background: transparent;
}
.left-col ul.nav.menu>li:last-child {
    border-bottom: 0;
}
.left-col ul.nav.menu>li {
    padding: 10px 40px 10px 20px;
    border-bottom: 1px solid #ddd;
    background: #f9f9f9;
}
.left-col ul.nav.menu {
    padding: 1px 0;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    box-sizing: border-box;
}
.left-col .moduletable:first-child ul.nav.menu {
    border-top: 1px solid #ddd;
	border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.left-col .moduletable:last-child ul.nav.menu {
    border-bottom: 1px solid #ddd;
	border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.left-col ul>li span.nav-header {
    padding: 10px 0;
    display: inline-block;
}
div.catItemExtraFields li.typeTextfield>span {
    line-height: normal;
}
.itemView div.itemHeader h5.itemTitle,.itemView div.itemHeader h1.itemTitle {
    padding: 10px 0 10px 10px;
    border-left: 0;
    line-height: normal;
}
.itemView div.itemHeader h5.itemTitle {
    font-size: 120%;
}
.itemView .width40 div.itemHeader h1.itemTitle {
    font-size: 120%;
    margin: 0;
}
ul.breadcrumb {
	list-style: none;
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #ccc;
}
ul.breadcrumb>li {
	float: left;
	padding-right: 5px;
	color: #999;
}
ul.breadcrumb>li>a {
	color: #999;
	text-decoration: none;
}
ul.breadcrumb span.divider {
	font-size: 80%;
	position: relative;
	top: -2px;
}
.itemSob {
	clear: both;
	overflow: hidden;
}
.logo-menu .menu {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    position: relative;
}
.logo-menu .menu>li {
    float: left;
    margin: 0 2px;
    display: inline-block;
}
.logo-menu .menu>li>a.logo1 {
    top: -100px;
    left: 30px;
}
.logo-menu .menu>li>a.logo1.logo5 {
    left: -30px;
}
.logo-menu .menu>li>a {
    position: relative;
}
.logo-menu .menu>li .image-title {
    display: none;
}
.logo-menu .menu>li>a.logo2 {
    top: -20px;
}
nav.navigation {
    display: table;
    width: 100%;
}
.filter-search select {
    height: 28px;
    border-radius: 3px;
    background: #f9f9f9;
}
.archive {
    margin: 5px 0;
}
.logo-menu .menu li img:hover, .logo-menu .menu li.active img {
    -webkit-box-shadow: 0px 0px 3px 2px rgba(255,255,255,0.85);
    -moz-box-shadow: 0px 0px 3px 2px rgba(255,255,255,0.85);
    box-shadow: 0px 0px 4px 4px rgba(255,255,255,0.85);
    border-radius: 50%;
}
div div.formBody {
	float: none;
	margin-bottom: 15px;
	position: relative;
}
.rsform-block-submit .formBody {
	margin-bottom: 0;
}
.rsform-block {
	display: block;
	width: 90%;
	margin: auto;
	box-sizing: border-box;
	position: relative;
}
.formBody input,.formBody textarea {
	width: 100%;
	padding: 4px;
	font-size: 15px;
	line-height: normal;
	box-sizing: border-box;
}
strong.formRequired {
	position: absolute;
	top: 5px;
	right: 5px;
	margin: 0;
	color: #ff0000;
}
.rsform-block-submit .formBody {
	text-align: right;
}
.rsform-block-submit .formBody button {
	padding: 5px 10px;
	font-size: 15px;
	line-height: normal;
	color: #fff;
	background: #3268b8;
	border-color: #3268b8;
	box-sizing: border-box;
	font-weight: bold;
	border-radius: 4px;
}
.rsform-block-submit .formBody button:hover {
	background-color: #4785e2;
}
div#msg-thanks {
	font-size: 16px;
	line-height: 25px;
}
.rsform form {
	margin-bottom: 0;
}
p.formRed {
	width: 90%;
	margin: 5px auto 15px;
}
.hide-form-success {
	position: relative;
}
.sending{
	width: 30px;
	height: 30px;
	position: absolute;
	top: 45%;
	left: 48%;
	background-image: url("../images/ajax-loader.gif");
	background-size: contain;
}
button.close {
	outline: none;
}
.rsform-block-cap .formBody input {
	width: 80px;
	margin: 0 10px;
}
.rsform-block-cap .formBody img {
	height: 30px;
}
.rsform-block-cap .formBody {
	text-align: center;
}
.rsform-block-cap .formBody a {
	text-indent: -9999px;
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	background: url(../images/ref.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.rsform-block-cap .formBody a:hover {
	opacity: 0.8;
}
#ajax-calendar-news p {
	line-height: normal;
}
.itemSob .itemContentFooter {
	clear: both;
	margin-top: 10px;
	width: 100%;
}
h4.modal-title {
	font-size: 120%;
}
.close>span {
	font-size: 22px !important;
}
.itemSob .itemImageBlock {
	float: left;
	margin-right: 15px;
	width: 150px;
	height: auto;
	padding: 0;
}
table.calendar tr td.calendarTodayLinked.calendarTodayLinked  {
    border-radius: 50%;
}
table.calendar tr td.calendarTodayLinked.calendarTodayLinked >a {
    color: #fff;
}
table.calendar tr td.calendarTodayLinked.calendarTodayLinked:hover {
    background: #135cae;
}
table.calendar tr td.calendarTodayLinked.calendarTodayLinked a:hover {
    background: transparent;
}
.calendarTodayLinked {
    cursor: pointer;
}
div#scrollToTop img {
	width: 60px;
}
.custom.feedback-link {
	position: fixed;
    right: 0;
    margin-top: -85px;
    top: 60%;
}
.custom.feedback-link a {
	/* -webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-o-transform: rotate(-90deg);
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	line-height: 30px;
	padding: 5px 10px; */
}
.feedback-link img {
	width: 35px;
}

ul.uk-slider {
    margin: 0;
    display: inline-block;
    min-height: auto !important;
}
.uk-slider-container {
    margin-left: -25px;
}
.uk-slider-fullscreen, .uk-slider-fullscreen>li {
    height: 70vh;
}
.uk-overlay-panel {
    display: none;
}
.footer-menu .menu.nav>li>span.nav-header {
    text-transform: uppercase;
    text-decoration: none;
    color: #eee;
    display: block;
    padding: 15px 10px 15px 0;
    font-size: 15px;
}
.footer-menu ul>li>ul {
    margin-right: 10px;
}
.moduletable.partner p>img {
    width: 10%;
    margin: 0 1.5%;
}